/*!
 * iparapheur Web
 * Copyright (C) 2019-2025 Libriciel SCOP
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

.drop-zone {
  min-height: 3rem;
}

label.disabled {
  opacity: .65 !important;
}

.dropdown-toggle::after {
  display: none;
}

.delete-icon-secondary {
  color: #6c757d;
}

.delete-icon-secondary:hover {
  color: #dc3545;
}

.invisible-file-input {
  display: inline;
  visibility: visible;
  opacity: 0;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  border: none;
}

input[type="file"]:focus + label {
  color: #fff;
  background-color: #158A27;
  border-color: #0A711A;
}

.dropdown-btn {
  min-width: 2rem;
  flex-direction: row-reverse;
}

.create-folder-column {
  max-width: 33%;
}

.detached-signature-dropdown {
  max-width: 30rem;
}
